» Ubuntu » 套件

Error

two or more packages specified (ccd2iso oneiric)